Subject: [6lowpan] #51: Address and OII collision table

From: "6lowpan issue tracker" <[email-masked]>
Date: Mon, 03 Aug 2009 13:17:44 -0000

#51: Address and OII collision table
--------------------------------+-------------------------------------------
 Reporter:  [email-masked]  |       Owner:  [email-masked]
     Type:  enhancement         |      Status:  new               
 Priority:  trivial             |   Milestone:                    
Component:  nd                  |     Version:                    
 Severity:  -                   |    Keywords:                    
--------------------------------+-------------------------------------------
 Table like in the nd-04 IETF-75 presentation to be added to the Edge
 Router section. This will help to easily see the different actions to be
 taken depending on the values in the NR upon processing.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/6lowpan/trac/ticket/51>
6lowpan <http://tools.ietf.org/6lowpan/>